#sb-title {
	padding-right: 20px; /*clear #sb-nav-close by 4px*/
	z-index: 1;
}
#sb-nav-close {
	background-color: transparent;
	background-image: url(resources/close.png);
	background-repeat: no-repeat;
	background-position: right top;
	position: relative;
	display: block;
	width: 100%;
	top:2px;
	height: 18px;
	cursor: pointer;
	z-index: 4;
	background-color:white;
}
#sb-body-watermark{
	height:100%;
	width:100%;
	background-color:none;
	position:absolute;
	z-index:1002;
	background-image:url('../images/watermark.png');
	background-repeat: no-repeat;
	background-position: right bottom;
}

#sb-body {
	z-index: 3;
}
#sb-info {
	z-index: 4;
}

